#menü{
    width: 96%;
    text-align: center;
    top: 0px;
    padding: 2%;
    position: fixed;
    background: #fff;
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.2);
    z-index: 8888;
    
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    
    -moz-tap-highlight-color: rgba(0,0,0,0);
    -khtml-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -ms-tap-highlight-color: rgba(0,0,0,0);
    tap-highlight-color: rgba(0,0,0,0);
}

.menüLinkContainer{
    float: right;   
}

.menüLink {
    font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    font-size: 23px;
    
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    
    border: 1px solid #fff;
    border-radius: 3px;
    color: #454545;
    text-decoration: none;
    
    float: left;
    
    transition: all 0.5s ease-in-out;
}

.menüLink:hover{
    border: 1px solid #F2F2F2;
    background: #F2F2F2;
    
    cursor: pointer;
}


.ic_menu{
    display: none;
    
    width: 30px;
    height: 30px;
    
    margin-left: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.ic_back{
    position: absolute;
    top: 20px;
    right: 20px;
    
    width: 40px;
    height: 40px;
}


/*Responsiver Style*/
@media screen and (max-width : 1145px) {
    .menüLink {
        display: none;
    }
    
    .ic_menu{
        display: block;
    }
}
    